{block title}
    Přidat publikaci
{/block}

{block content}

<form class="form-horizontal" n:name="publicationForm">
    <div class="form-group">
        <label n:name="content" class="col-sm-1 control-label">Obsah</label>
        <div class="col-sm-10">
            <textarea n:name="content" type="text" class="form-control"></textarea>
        </div>
    </div>

    <div class="form-group">
        <div class="col-sm-offset-1 col-sm-11">
            <button type="submit" class="btn btn-primary">Přidat</button>
        </div>
    </div>
</form>

<br>
<a class="btn btn-default" n:href="Publications:default">Zpět</a>
<br><br>